Script editor, Python & DotSpatial

Coordinator
Nov 1, 2011 at 9:21 PM

Of course the current script editor should also be available in v4.9
It would be great if we can add support for Python scripts.
It would be even more great if we could run DotSpatial scripts as well (using some sort of conversion class).